can any one help have problems with ad

i get this messege on some maps with arcane dimensions

Mod_LoadModel: model “maps/ad_crucial.bsp” is of unknown/unsupported type
Couldn’t load map maps/ad_crucial.bsp

Use Quakespasm 0.92 or latest version of Darkplaces to play.

Here’s the link to the lastest:

http://quakespasm.sourceforge.net/download.htm

yeh i downloaded the latest v of dp thanks i love you lol d:)